.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.826000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.702000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.229343,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.229343,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.229343,0.000000,0.000000,0.603535,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.512000px;}
.ls5{letter-spacing:-0.505600px;}
.ls13{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.022400px;}
.ls11{letter-spacing:-0.016000px;}
.ls15{letter-spacing:-0.012000px;}
.lsc{letter-spacing:-0.009600px;}
.ls1a{letter-spacing:-0.009000px;}
.ls3{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.006400px;}
.ls14{letter-spacing:-0.006000px;}
.lsb{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004000px;}
.ls2{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.ls17{letter-spacing:-0.003000px;}
.lsd{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.002800px;}
.ls16{letter-spacing:0.003000px;}
.ls10{letter-spacing:0.003200px;}
.ls7{letter-spacing:0.003600px;}
.lse{letter-spacing:0.006400px;}
.ls18{letter-spacing:0.009000px;}
.lsf{letter-spacing:0.009600px;}
.ls1{letter-spacing:0.011200px;}
.ls19{letter-spacing:0.330000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.820800px;}
.ws8{word-spacing:-0.388800px;}
.wsa{word-spacing:-0.352000px;}
.wsf{word-spacing:-0.057600px;}
.ws9{word-spacing:-0.003600px;}
.ws10{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.003200px;}
.ws3{word-spacing:0.003600px;}
.wsb{word-spacing:0.006400px;}
.ws2{word-spacing:0.007200px;}
.wsd{word-spacing:1.593600px;}
.wse{word-spacing:1.598400px;}
.ws7{word-spacing:113.708800px;}
.ws4{word-spacing:118.083200px;}
.ws5{word-spacing:135.612800px;}
.ws6{word-spacing:143.148800px;}
._18{margin-left:-142.348800px;}
._e{margin-left:-135.273600px;}
._13{margin-left:-134.233600px;}
._1c{margin-left:-112.908800px;}
._2{margin-left:-4.418400px;}
._3{margin-left:-3.074400px;}
._11{margin-left:-2.048000px;}
._0{margin-left:-1.008000px;}
._1{width:1.800000px;}
._21{width:9.258000px;}
._20{width:18.764800px;}
._c{width:36.204800px;}
._5{width:37.724800px;}
._a{width:40.008000px;}
._10{width:42.797600px;}
._16{width:51.744000px;}
._1a{width:60.978400px;}
._7{width:66.278400px;}
._1f{width:69.840000px;}
._4{width:82.627200px;}
._9{width:89.760000px;}
._1b{width:113.036800px;}
._6{width:117.500800px;}
._8{width:123.122400px;}
._b{width:125.916800px;}
._15{width:132.224000px;}
._d{width:134.908800px;}
._12{width:136.508800px;}
._1e{width:139.472000px;}
._17{width:142.476800px;}
._1d{width:163.557600px;}
._f{width:168.920800px;}
._14{width:178.216800px;}
._19{width:185.800800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:101.438400px;}
.fs8{font-size:144.000000px;}
.y2{bottom:0.036212px;}
.y1e{bottom:50.696970px;}
.y36{bottom:56.512154px;}
.y34{bottom:79.043577px;}
.y0{bottom:86.909091px;}
.y33{bottom:95.942567px;}
.y35{bottom:96.294790px;}
.y32{bottom:112.841557px;}
.y1{bottom:118.125146px;}
.y31{bottom:129.740546px;}
.y30{bottom:146.639536px;}
.y2f{bottom:163.538526px;}
.y25{bottom:198.650523px;}
.y24{bottom:249.347493px;}
.y23{bottom:268.660624px;}
.y19{bottom:281.266546px;}
.y22{bottom:307.286887px;}
.y18{bottom:307.339274px;}
.y21{bottom:354.966180px;}
.y17{bottom:356.747816px;}
.y20{bottom:374.279311px;}
.y16{bottom:379.923574px;}
.y1f{bottom:412.905574px;}
.y15{bottom:414.103954px;}
.y14{bottom:437.279711px;}
.y13{bottom:471.460091px;}
.y2e{bottom:474.559607px;}
.y2d{bottom:493.872738px;}
.y12{bottom:494.635848px;}
.y2c{bottom:513.185870px;}
.y11{bottom:528.816228px;}
.y2b{bottom:532.499001px;}
.y10{bottom:550.543501px;}
.y2a{bottom:551.812132px;}
.yf{bottom:569.856632px;}
.y29{bottom:571.125264px;}
.ye{bottom:589.169764px;}
.y28{bottom:590.438395px;}
.y27{bottom:609.751526px;}
.yd{bottom:622.967743px;}
.y26{bottom:629.064658px;}
.yc{bottom:642.280875px;}
.yb{bottom:673.177057px;}
.y5a{bottom:675.235354px;}
.y59{bottom:694.548485px;}
.y58{bottom:733.174747px;}
.y57{bottom:782.670682px;}
.y56{bottom:801.984417px;}
.y1d{bottom:804.093048px;}
.y55{bottom:821.298152px;}
.y1c{bottom:827.268806px;}
.y54{bottom:838.196538px;}
.y1b{bottom:850.444564px;}
.y53{bottom:855.094924px;}
.y52{bottom:871.993311px;}
.y1a{bottom:876.193796px;}
.y51{bottom:888.891697px;}
.y50{bottom:905.790083px;}
.y4f{bottom:922.688470px;}
.ya{bottom:941.954284px;}
.y4e{bottom:951.658167px;}
.y9{bottom:968.027011px;}
.y4d{bottom:980.627864px;}
.y8{bottom:994.099738px;}
.y4c{bottom:997.526250px;}
.y4b{bottom:1014.424636px;}
.y4a{bottom:1031.323023px;}
.y7{bottom:1046.245193px;}
.y49{bottom:1048.221409px;}
.y48{bottom:1065.119795px;}
.y6{bottom:1072.317920px;}
.y47{bottom:1082.018182px;}
.y46{bottom:1098.917172px;}
.y5{bottom:1130.896096px;}
.y45{bottom:1132.722997px;}
.y44{bottom:1149.621384px;}
.y43{bottom:1166.519770px;}
.y42{bottom:1183.418157px;}
.y41{bottom:1200.316543px;}
.y4{bottom:1201.429100px;}
.y40{bottom:1217.214929px;}
.y3f{bottom:1234.113316px;}
.y3{bottom:1242.469504px;}
.y3e{bottom:1251.011702px;}
.y3d{bottom:1267.910088px;}
.y3c{bottom:1284.808475px;}
.y3b{bottom:1301.706861px;}
.y3a{bottom:1318.605247px;}
.y39{bottom:1335.503634px;}
.y38{bottom:1352.402020px;}
.y37{bottom:1388.614141px;}
.h2{height:0.000000px;}
.h10{height:16.464000px;}
.hd{height:19.236000px;}
.he{height:19.600000px;}
.h11{height:20.610000px;}
.h12{height:21.000000px;}
.hc{height:21.984000px;}
.h8{height:22.208000px;}
.h7{height:24.984000px;}
.h13{height:25.200000px;}
.h9{height:27.360000px;}
.hb{height:35.472000px;}
.h6{height:38.304000px;}
.h5{height:38.864000px;}
.h4{height:49.248000px;}
.hf{height:106.416000px;}
.h1{height:1356.747475px;}
.ha{height:1392.959596px;}
.h3{height:1477.418333px;}
.h0{height:1477.454545px;}
.w1{width:857.020202px;}
.w2{width:863.055556px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x0{left:33.797980px;}
.x13{left:62.779265px;}
.x7{left:67.595960px;}
.x19{left:69.921019px;}
.x12{left:84.506537px;}
.x16{left:86.980791px;}
.x6{left:89.323232px;}
.xe{left:95.393832px;}
.xf{left:99.441865px;}
.x10{left:104.791602px;}
.x1b{left:149.471807px;}
.xc{left:215.976575px;}
.xa{left:224.986151px;}
.x1c{left:228.812927px;}
.x4{left:241.450354px;}
.x14{left:247.489328px;}
.x15{left:252.322439px;}
.x5{left:254.182053px;}
.x11{left:265.397671px;}
.x9{left:272.552462px;}
.x1d{left:278.198173px;}
.xb{left:283.333052px;}
.xd{left:354.670206px;}
.x8{left:356.175423px;}
.x3{left:387.483940px;}
.x1{left:484.401579px;}
.x17{left:486.461324px;}
.x18{left:510.666472px;}
.x1a{left:795.336475px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.282778pt;}
.ls5{letter-spacing:-0.279244pt;}
.ls13{letter-spacing:-0.015906pt;}
.ls4{letter-spacing:-0.012372pt;}
.ls11{letter-spacing:-0.008837pt;}
.ls15{letter-spacing:-0.006628pt;}
.lsc{letter-spacing:-0.005302pt;}
.ls1a{letter-spacing:-0.004971pt;}
.ls3{letter-spacing:-0.003977pt;}
.ls9{letter-spacing:-0.003535pt;}
.ls14{letter-spacing:-0.003314pt;}
.lsb{letter-spacing:-0.002651pt;}
.ls8{letter-spacing:-0.002209pt;}
.ls2{letter-spacing:-0.001988pt;}
.lsa{letter-spacing:-0.001767pt;}
.ls17{letter-spacing:-0.001657pt;}
.lsd{letter-spacing:-0.001546pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.001546pt;}
.ls16{letter-spacing:0.001657pt;}
.ls10{letter-spacing:0.001767pt;}
.ls7{letter-spacing:0.001988pt;}
.lse{letter-spacing:0.003535pt;}
.ls18{letter-spacing:0.004971pt;}
.lsf{letter-spacing:0.005302pt;}
.ls1{letter-spacing:0.006186pt;}
.ls19{letter-spacing:0.182259pt;}
.ws1{word-spacing:-0.453329pt;}
.ws8{word-spacing:-0.214735pt;}
.wsa{word-spacing:-0.194410pt;}
.wsf{word-spacing:-0.031813pt;}
.ws9{word-spacing:-0.001988pt;}
.ws10{word-spacing:-0.001657pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001767pt;}
.ws3{word-spacing:0.001988pt;}
.wsb{word-spacing:0.003535pt;}
.ws2{word-spacing:0.003977pt;}
.wsd{word-spacing:0.880147pt;}
.wse{word-spacing:0.882798pt;}
.ws7{word-spacing:62.801513pt;}
.ws4{word-spacing:65.217500pt;}
.ws5{word-spacing:74.899120pt;}
.ws6{word-spacing:79.061262pt;}
._18{margin-left:-78.619421pt;}
._e{margin-left:-74.711779pt;}
._13{margin-left:-74.137386pt;}
._1c{margin-left:-62.359672pt;}
._2{margin-left:-2.440288pt;}
._3{margin-left:-1.697995pt;}
._11{margin-left:-1.131113pt;}
._0{margin-left:-0.556720pt;}
._1{width:0.994142pt;}
._21{width:5.113205pt;}
._20{width:10.363823pt;}
._c{width:19.995956pt;}
._5{width:20.835454pt;}
._a{width:22.096469pt;}
._10{width:23.637168pt;}
._16{width:28.578276pt;}
._1a{width:33.678447pt;}
._7{width:36.605644pt;}
._1f{width:38.572720pt;}
._4{width:45.635106pt;}
._9{width:49.574561pt;}
._1b{width:62.430367pt;}
._6{width:64.895839pt;}
._8{width:68.000656pt;}
._b{width:69.544007pt;}
._15{width:73.027481pt;}
._d{width:74.510300pt;}
._12{width:75.393982pt;}
._1e{width:77.030561pt;}
._17{width:78.690115pt;}
._1d{width:90.333068pt;}
._f{width:93.295170pt;}
._14{width:98.429362pt;}
._19{width:102.618015pt;}
.fs9{font-size:13.255230pt;}
.fs7{font-size:15.464435pt;}
.fsa{font-size:16.569038pt;}
.fs4{font-size:17.673640pt;}
.fs3{font-size:19.882845pt;}
.fs5{font-size:22.092050pt;}
.fs6{font-size:26.510460pt;}
.fs2{font-size:30.928870pt;}
.fs1{font-size:39.765690pt;}
.fs0{font-size:56.024556pt;}
.fs8{font-size:79.531381pt;}
.y2{bottom:0.020000pt;}
.y1e{bottom:28.000000pt;}
.y36{bottom:31.211733pt;}
.y34{bottom:43.655867pt;}
.y0{bottom:48.000000pt;}
.y33{bottom:52.989200pt;}
.y35{bottom:53.183733pt;}
.y32{bottom:62.322533pt;}
.y1{bottom:65.240667pt;}
.y31{bottom:71.655867pt;}
.y30{bottom:80.989200pt;}
.y2f{bottom:90.322533pt;}
.y25{bottom:109.714933pt;}
.y24{bottom:137.714933pt;}
.y23{bottom:148.381600pt;}
.y19{bottom:155.343867pt;}
.y22{bottom:169.714933pt;}
.y18{bottom:169.743867pt;}
.y21{bottom:196.048267pt;}
.y17{bottom:197.032267pt;}
.y20{bottom:206.714933pt;}
.y16{bottom:209.832267pt;}
.y1f{bottom:228.048267pt;}
.y15{bottom:228.710133pt;}
.y14{bottom:241.510133pt;}
.y13{bottom:260.388000pt;}
.y2e{bottom:262.099867pt;}
.y2d{bottom:272.766533pt;}
.y12{bottom:273.188000pt;}
.y2c{bottom:283.433200pt;}
.y11{bottom:292.065867pt;}
.y2b{bottom:294.099867pt;}
.y10{bottom:304.065867pt;}
.y2a{bottom:304.766533pt;}
.yf{bottom:314.732533pt;}
.y29{bottom:315.433200pt;}
.ye{bottom:325.399200pt;}
.y28{bottom:326.099867pt;}
.y27{bottom:336.766533pt;}
.yd{bottom:344.065867pt;}
.y26{bottom:347.433200pt;}
.yc{bottom:354.732533pt;}
.yb{bottom:371.796533pt;}
.y5a{bottom:372.933333pt;}
.y59{bottom:383.600000pt;}
.y58{bottom:404.933333pt;}
.y57{bottom:432.270000pt;}
.y56{bottom:442.937000pt;}
.y1d{bottom:444.101600pt;}
.y55{bottom:453.604000pt;}
.y1c{bottom:456.901600pt;}
.y54{bottom:462.937000pt;}
.y1b{bottom:469.701600pt;}
.y53{bottom:472.270000pt;}
.y52{bottom:481.603000pt;}
.y1a{bottom:483.922933pt;}
.y51{bottom:490.936000pt;}
.y50{bottom:500.269000pt;}
.y4f{bottom:509.602000pt;}
.ya{bottom:520.242533pt;}
.y4e{bottom:525.602000pt;}
.y9{bottom:534.642533pt;}
.y4d{bottom:541.602000pt;}
.y8{bottom:549.042533pt;}
.y4c{bottom:550.935000pt;}
.y4b{bottom:560.268000pt;}
.y4a{bottom:569.601000pt;}
.y7{bottom:577.842533pt;}
.y49{bottom:578.934000pt;}
.y48{bottom:588.267000pt;}
.y6{bottom:592.242533pt;}
.y47{bottom:597.600000pt;}
.y46{bottom:606.933333pt;}
.y5{bottom:624.595333pt;}
.y45{bottom:625.604333pt;}
.y44{bottom:634.937333pt;}
.y43{bottom:644.270333pt;}
.y42{bottom:653.603333pt;}
.y41{bottom:662.936333pt;}
.y4{bottom:663.550800pt;}
.y40{bottom:672.269333pt;}
.y3f{bottom:681.602333pt;}
.y3{bottom:686.217467pt;}
.y3e{bottom:690.935333pt;}
.y3d{bottom:700.268333pt;}
.y3c{bottom:709.601333pt;}
.y3b{bottom:718.934333pt;}
.y3a{bottom:728.267333pt;}
.y39{bottom:737.600333pt;}
.y38{bottom:746.933333pt;}
.y37{bottom:766.933333pt;}
.h2{height:0.000000pt;}
.h10{height:9.093088pt;}
.hd{height:10.624067pt;}
.he{height:10.825105pt;}
.h11{height:11.382929pt;}
.h12{height:11.598326pt;}
.hc{height:12.141791pt;}
.h8{height:12.265506pt;}
.h7{height:13.798695pt;}
.h13{height:13.917992pt;}
.h9{height:15.110962pt;}
.hb{height:19.591230pt;}
.h6{height:21.155347pt;}
.h5{height:21.464636pt;}
.h4{height:27.199732pt;}
.hf{height:58.773690pt;}
.h1{height:749.333333pt;}
.ha{height:769.333333pt;}
.h3{height:815.980000pt;}
.h0{height:816.000000pt;}
.w1{width:473.333333pt;}
.w2{width:476.666667pt;}
.w0{width:528.000000pt;}
.x2{left:0.000000pt;}
.x0{left:18.666667pt;}
.x13{left:34.673067pt;}
.x7{left:37.333333pt;}
.x19{left:38.617467pt;}
.x12{left:46.673067pt;}
.x16{left:48.039600pt;}
.x6{left:49.333333pt;}
.xe{left:52.686133pt;}
.xf{left:54.921867pt;}
.x10{left:57.876533pt;}
.x1b{left:82.553467pt;}
.xc{left:119.284133pt;}
.xa{left:124.260133pt;}
.x1c{left:126.373667pt;}
.x4{left:133.353333pt;}
.x14{left:136.688667pt;}
.x15{left:139.358000pt;}
.x5{left:140.385067pt;}
.x11{left:146.579467pt;}
.x9{left:150.531067pt;}
.x1d{left:153.649200pt;}
.xb{left:156.485200pt;}
.xd{left:195.884800pt;}
.x8{left:196.716133pt;}
.x3{left:214.007867pt;}
.x1{left:267.535600pt;}
.x17{left:268.673200pt;}
.x18{left:282.041733pt;}
.x1a{left:439.265333pt;}
}
